package co.pixelbeard.theanfieldwrap.data.responses;

import com.google.gson.annotations.SerializedName;

import co.pixelbeard.theanfieldwrap.data.Podcast;
import co.pixelbeard.theanfieldwrap.networking.BaseResponse;

public class PodcastByIdResponse extends BaseResponse {


    @SerializedName("context")
    String context;
    @SerializedName("podcast")
    Podcast podcast;

    public PodcastByIdResponse(boolean success, String message, String context, Podcast podcast) {
        super(success, message);
        this.context = context;
        this.podcast = podcast;
    }

    public String getContext() {
        return context;
    }

    public void setContext(String context) {
        this.context = context;
    }

    public Podcast getPodcast() {
        return podcast;
    }

    public void setPodcast(Podcast podcast) {
        this.podcast = podcast;
    }
}
